PDA

Ver la Versión Completa : MAGIC LATERN para 5d MarkII



OLYSTEADICAM
03/05/11, 20:47:01
Pues nada, que me pregunto si alguien tiene instalado en la 5D MarkII el Magic Latern, tengo algunas dudas, ¿si es compatible con la versión del software de la cámara 2.0.8? ¿qué gánas con este nuevo software? ¿cómo es de fiable? ¿cosillas en contra? etc.

GRACIAS